SELECT DISTINCT TARIH, ADSOYADI, TEL AS TELEFON, Uye AS MisafirTipi,TCKIMLIK, RGTAR, RCITAR, DOGTAR,UYRUK, ADRES,CASE DURUM
    WHEN 'R' THEN 'Rezervasyon Gelecek'
    WHEN 'C' THEN 'Otelde Kalıyor'
	WHEN 'G' THEN 'Gitti'
    END AS Durumu,'Asıl' as KayitTipi  FROM GIDEN
UNION 
SELECT DISTINCT TARIH, ADSOYADI, TEL AS TELEFON, Uye AS MisafirTipi,TCKIMLIK, RGTAR, RCITAR, DOGTAR,UYRUK, ADRES,CASE DURUM
    WHEN 'R' THEN 'Rezervasyon Gelecek'
    WHEN 'C' THEN 'Otelde Kalıyor'
	WHEN 'G' THEN 'Gitti'
    END AS Durumu,'Yakını' as KayitTipi  FROM BERABER 
UNION
SELECT DISTINCT TARIH, ADSOYADI, TEL AS TELEFON, Uye AS MisafirTipi,TCKIMLIK, RGTAR, RCITAR, DOGTAR,UYRUK, ADRES,CASE DURUM
    WHEN 'R' THEN 'Rezervasyon Gelecek'
    WHEN 'C' THEN 'Otelde Kalıyor'
	WHEN 'G' THEN 'Gitti'
    END AS Durumu,'Asıl' as KayitTipi   FROM REZERVAS 
UNION 
SELECT DISTINCT TARIH, ADSOYADI, TEL AS TELEFON, Uye AS MisafirTipi,TCKIMLIK, RGTAR, RCITAR, DOGTAR,UYRUK, ADRES,CASE DURUM
    WHEN 'R' THEN 'Rezervasyon Gelecek'
    WHEN 'C' THEN 'Otelde Kalıyor'
	WHEN 'G' THEN 'Gitti'
    END AS Durumu,'Yakını' as KayitTipi   FROM GIDENBERABER
ORDER BY RGTAR
